Subject: PH.D. RESEARCH STUDENTSHIP IN FUNGAL MOLECULAR BIOLOGY

From: [email-masked] (Luc Giasson)
Date: Mon, 24 Jul 1995 16:39:27 -0500

Applications are invited for a Ph. D. studenship to investigate the
structure and function of a gene involved in cellular dimorphism in the
human fungal pathogen CANDIDA ALBICANS.  In addition to standard molecular
techniques, the project will involve gene disruption in C. ALBICANS, and
in vivo testing (mouse model) of the mutants generated.  The studenship is
available for 3 years.

Laval University is located in beautiful Quebec City (Canada), where
French & English are spoken.

Interested applicants should contact me for more informations: 
[email-masked].